clang 8.0.0

Functions
UndefCapturedBlockVarChecker.cpp File Reference
`#include "clang/StaticAnalyzer/Checkers/BuiltinCheckerRegistration.h"`
`#include "clang/AST/Attr.h"`
`#include "clang/StaticAnalyzer/Core/BugReporter/BugType.h"`
`#include "clang/StaticAnalyzer/Core/Checker.h"`
`#include "clang/StaticAnalyzer/Core/CheckerManager.h"`
`#include "clang/StaticAnalyzer/Core/PathSensitive/CheckerContext.h"`
`#include "clang/StaticAnalyzer/Core/PathSensitive/ExprEngine.h"`
`#include "llvm/ADT/SmallString.h"`
`#include "llvm/Support/raw_ostream.h"`
Include dependency graph for UndefCapturedBlockVarChecker.cpp:

Go to the source code of this file.

## Functions
static const DeclRefExpr * | FindBlockDeclRefExpr (const Stmt *S, const VarDecl *VD)

## Function Documentation

## ◆ FindBlockDeclRefExpr()

static const DeclRefExpr* FindBlockDeclRefExpr | ( | const Stmt * | S,
|  | const VarDecl * | VD
| ) |  |
| static

Definition at line 37 of file UndefCapturedBlockVarChecker.cpp.